<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a29665">  <td>21/04/22 19:04:33</td>   <td>0</td> <td title="&gt;&gt;BaseIOS.startServer()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@2833cc44]">&gt;&gt;startServer</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1752203484</td>   <td></td> </tr>
<tr bgcolor="98ae61">  <td>21/04/22 19:04:34</td>   <td>563</td> <td>&nbsp;</td><td title="&gt;&gt;UICatalogTest.initilazePages()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@2833cc44]">&gt;&gt;initilazePages</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>21/04/22 19:04:34</td>   <td>581</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="BaseIOS.test()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@2833cc44]">test</td> 
  <td>main@1752203484</td>   <td></td> </tr>
<tr bgcolor="98ae61">  <td>21/04/22 19:04:34</td>   <td>586</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UICatalogTest.tapControler()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@2833cc44]">tapControler</td> 
  <td>main@1752203484</td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>21/04/22 19:04:39</td>   <td>5632</td> <td title="&lt;&lt;BaseIOS.killServer()[pri:0, instance:com.iOS.GitLabIOSAppium.UICatalogTest@2833cc44]">&lt;&lt;killServer</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
</table>
